<bugID>323672<Summary>No Memory Dump after closing application</Summary><Description>User-Agent:       Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 1.1.4322)
Build Identifier: Firefox 1.5

After closing Firefox, the software hangs in system memory.  The process is still visible under Windows Task Mamanger.

Reproducible: Always

Steps to Reproduce:
1.Open Firefox
2. Use it for some time and open some tabs
3. Check memory usage using Windows Task Manager (CRL+ATL+ESC)
4. Close Firefox
5. Check Windos Task Manager Again




The process should disappear from Windows Task Manager</Description></bugID>